Bug 1290881 - [Docs] [Release notes] Add note that LVM is only supported for evaluation / PoC / single-node deployments
[Docs] [Release notes] Add note that LVM is only supported for evaluation / P...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity medium
: async
: 8.0 (Liberty)
Assigned To: Deepti Navale
Radek Bíba
: Documentation
Depends On: 1290880
Blocks: 1290882
  Show dependency treegraph
 
Reported: 2015-12-11 13:55 EST by Deon Ballard
Modified: 2016-07-11 21:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
The default driver with Block Storage service is the internal LVM software iSCSI driver. This is the volume back-end which manages local volumes. However, the Cinder iSCSI LVM driver has significant performance issues. In production environments, with high I/O activity, there are many potential issues which could affect performance or data integrity, Red Hat strongly recommends using a certified Block Storage plug-in provider for storage in a production environment. The software iSCSI LVM driver should be used and is only supported for single node evaluations and proof of concept environments.
Story Points: ---
Clone Of: 1290880
: 1290882 (view as bug list)
Environment:
Last Closed: 2016-07-11 21:32:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2016-05-04 18:48:31 EDT
Assigning to Deepti for review.

Deepti - this covers the work for OSP 8, and there is a separate bug we can use to track work for OSP 7.
Comment 4 Andrew Dahms 2016-07-11 21:32:10 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.